import { BrowserModule } from '@angular/platform-browser';
import { NgModule } from '@angular/core';

import { HttpClientModule } from '@angular/common/http'
import { AppRoutingModule } from './app-routing.module';
import { AppComponent } from './app.component';
import { MessagesComponent } from './messages/messages.component';
import { ObjekteComponent } from './objekte/objekte.component';
import { MietersComponent } from './mieters/mieters.component';

@NgModule({
  declarations: [
    AppComponent,
    MessagesComponent,
    ObjekteComponent,
    MietersComponent
  ],
  imports: [
    BrowserModule,
    AppRoutingModule,
    HttpClientModule
  ],
  providers: [],
  bootstrap: [AppComponent]
})
export class AppModule { }
